# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 14:58+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/hades_signs/init.lua:459
msgid "Write"
msgstr ""

#: mods/hades_signs/init.lua:519
msgid "@1 (owned by @2)"
msgstr ""

#: mods/hades_signs/init.lua:680
msgid "Wooden Sign"
msgstr ""

#. ~ Sign tooltip
#: mods/hades_signs/init.lua:682 mods/hades_signs/init.lua:863
msgid "Write text on it"
msgstr ""

#: mods/hades_signs/init.lua:715
msgid "Standing Wooden Sign"
msgstr ""

#: mods/hades_signs/init.lua:747
msgid "Hanging Wooden Sign"
msgstr ""

#: mods/hades_signs/init.lua:787
msgid "Can edit all locked signs"
msgstr ""

#: mods/hades_signs/init.lua:796
msgid "Locked Wooden Sign"
msgstr ""

#. ~ Tooltip of locked sign, indicates that it will be owned by the player who placed it
#: mods/hades_signs/init.lua:798
msgid "Write text on it, owned by placer"
msgstr ""

#: mods/hades_signs/init.lua:832
msgid "You can’t write on this sign, you don’t own it!"
msgstr ""

#: mods/hades_signs/init.lua:858
msgid "Dark Green Steel Sign"
msgstr ""

#: mods/hades_signs/init.lua:858
msgid "Yellow Steel Sign"
msgstr ""

#: mods/hades_signs/init.lua:858
msgid "Red Steel Sign"
msgstr ""

#: mods/hades_signs/init.lua:858
msgid "White Steel Sign with Red Border"
msgstr ""

#: mods/hades_signs/init.lua:858
msgid "White Steel Sign with Black Border"
msgstr ""
